Subject: Re: Get Photos
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 12 Mar 2009 17:32:26 -0400

I was actually able to save off the pics after going to the Edit Photo function and the previewing the pic.  Then I right clicked and saved it into a folder with the other pics.  I am not sure if your way gives a clearer pic since I didn't compare.  I appreciate your help!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Joey Sheets 
  To: Mike 
  Sent: Thursday, March 12, 2009 3:04 PM
  Subject: Get Photos

  got to the page where you see the pictures then put this in the address bar and hit enter

  javascript:void(document.oncontextmenu=null)

  this will allow you to right click

  Joey